%Varování, nenacten vodoznak zmacknuto storno

figure('Units','Normalized','Position',[0.4 0.40 0.4 0.1],'Menubar',...
'None','Name','... Chyba ...','Numbertitle','Off','Resize','Off','Color',...
get(gcf,'Color'));

uicontrol('Units','Normalized','Position',[0 0.4 1 0.2],'String',...
'Nesprávné rozměry obrazu, musí být dělitelné 8.','Style','Text','ForegroundColor',...
'red','BackgroundColor',get(gcf,'Color'),'Fontsize',14);

